@charset "utf-8";

	
	*{
		font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		transition: .2s;
	}
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup,
	menu, nav, output, ruby, section, summary, details,
	time, mark, audio, video {
		margin: auto;
		padding: 0;
		border: none;
		font-style: normal;
		font-weight: normal;
		font-size: 1em;
		vertical-align: bottom;
		list-style: none;
	}
	html , body{
		height: 100%;
	}
	.flex{
		letter-spacing: -.40em;
	}
		.flex > *{
			display: inline-block;
			letter-spacing: normal;
			vertical-align: top;
		}
	
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}
	*:focus {outline: none;}
	
	.share{
		position: absolute;
		z-index: 10;
		top: 8px;
		right: 0.5em;
		letter-spacing: -.40em;
	}
		.share li{
			display: inline-block;
			letter-spacing: normal;
		}
			.share li > *{
				opacity: .6;
				display: block;
				height: 0;
				overflow: hidden;
				padding-top: 35px;
				width: 35px;
				background-position: center center;
				background-size: 95% 95%;
				cursor: pointer;
			}
			.share li *.link{background-image: url(/images/icon-link.png);}
			.share li *.twitter{background-image: url(/images/icon-twitter.png);}
			.share li *.facebook{background-image: url(/images/icon-facebook.png);}
			.share li *.line{background-image: url(/images/icon-line.png);}
			.share li *:hover{
				opacity: 1;
				transition: .2s;
			}
@media screen and (max-width:767px){
	.share{
		top: 5x;
		right: .3em;
	}
}
	footer{
		display: block;
	    position: absolute;
		bottom: 0;
		width: 100%;
		height: 3.5em;
		background: #151515;
		text-align: center;
		color: #aaa;
	}
		footer *{
			display: block;
			font-size: .8em;
		}
			
	textarea#url{
		border: none;
		display: block;
		width: 100%;
		padding: 0;
		height: 1.3em;
		opacity: 0;
	}